<?php   
   include("funciones/funciones_backup.php");   
   include("conexion/conexion.php");
   include("Menu/menu_inicio.php");  
   include("Usuarios/mensajeros.php"); 
   
   $nombrepagina = "CONSULTA PLANILLA";
   $target='f1';
   encabezado($target); 
   $user=$_SESSION['validar'];
   $filas=1;   
      if($filas == 1){ 
	 	class llamado{
	 		var $menuObj;
	      	function validar1($id_user,$id_sucursal){
	 			  $this->menuObj=new menu_inicio();
				  $this->menuObj->menu2($id_user,$id_sucursal);
	  	  	}
	 	}
	 	$llamadoObj=new llamado();
	 	$llamadoObj->validar1($_GET['id_user'],$_GET['suc']);
	 	entrada($user,$_GET['id_user'],$_GET['suc']);
	 	echo"</td>";	 
	 	echo"<td width=79% background=\"imagenes/bg3.jpg\" valign=top>";
		mostrar_cabeza_trabajo($nombrepagina);	 

	class obtiene{
		var $userObj;
		function obtener($perfil){
			$this->userObj=new select_zonas();
			$tabla=$this->userObj->get_tabla($_GET['suc']);
			$_SESSION['tabla_guia']=$tabla;
		}
	}
	$eliminaObj=new obtiene();
	$eliminaObj->obtener($suc);
	$tabla=$_SESSION['tabla_guia'];
?>
<CENTER>
<script language="javascript" src="js/popcalendar.js"></script>
<form action="ejecuta_planillas.php" method="GET" name="backup" id="backup">
<table width="300" border="0" class="primaria">
<tr class=miTable_tr>
<td colspan="2" class=miTable_th1><div align="center">..:: Consulta de Planillas ::..</div></td>
</tr>


<tr class="miTable_tr">
<td width="100" class="miTable_td">
Mensajero:
</td>
<td width="200" class="miTable_td">
<select name="cmb_mensajero" class="inputbox" style="width:40em;">
<?
get_mensajero($_GET['suc'],$_POST['mensajero']);
?>
</select>
</td>
</tr>


<tr class="miTable_tr">
<td width="100" class="miTable_td">
<td width="200" class="miTable_td">
<INPUT type="hidden" name="id_user" value="<? echo $_GET['id_user'];?>">
<INPUT type="hidden" name="suc" value="<? echo $_GET['suc'];?>">
<INPUT type="hidden" name="tabla" value="<? echo $tabla;?>">
<!--<input type="text" name="f1" id="f1" class="inputbox">-->
</td>
</tr>
<tr class=miTable_tr>
<td class=miTable_th1 colspan="2">
<div align="center">
<input type="submit" name="Registrar" value="Consultar" class="inputbox">
</div>
</td>
</tr>
</table>
</form>
</CENTER>
<? 
	mostrar_pie();
} 
	echo"</td>";
	echo"</tr>";   
	echo"</table>";     
	echo"<table width=503 border=0 align=center cellpadding=0 cellspacing=0>";
	echo"<tbody><tr>";
	echo"<td></td>";
	echo"</tr>";
	echo"<tr>";
	echo"<td height=7 background=imagenes/lineas_pie.jpg><img src=index2_files/spacer.html width=1 height=15></td>";
	echo"</tr>";
	echo"<tr>";
?>
<td>
<center>
<?
        pie_de_pagina();
        ?>
</center>
</td>
<?php
	echo"</tr>";
	echo"</tbody></table>";
	echo"</center>";
	echo"</body>";
	echo"</html>";
?>